@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-size: 110%;
	color: #292929;
	font-family: "F+UD-ニューロダン M", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	
}


img {
	margin:0;
	padding: 0px;
	vertical-align:bottom;
}


h1{
	margin:0;
	padding: 0px;
}

h2{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	font-size: 100%;
	font-weight: normal;
	line-height: normal;
}


h3{
	margin:0;
	font-size: 100%;
	font-weight: normal;
}


h4{
	margin:0;
	padding: 0px;
	font-weight: normal;
	
}




.clear {
	clear: both;
	height: 0px;
}

a:link{
	color: #000000;
	background: transparent;
	text-decoration: none;
}
a:visited{
	color: #000000;
	background: transparent;
	text-decoration: none;
}
a:hover,a:active{
	color: #000000;
	background: transparent;
}

.strongstyle001 {
	color: #000;
	font-weight: bold;
	font-size: 110%;
}




#linktxtbox002 a:link{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}


#linktxtbox002 a:visited{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}





#linktxtbox002 a:hover,a:active{
	color: #FFFFFF;
	background: transparent;
}




#linktxtbox004 a:link{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}


#linktxtbox004 a:visited{
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}





#linktxtbox004 a:hover,a:active{
	color: #FFFFFF;
	background: transparent;
}


#firstnavibox a:link{
	color: #000000;
	background: transparent;
	text-decoration: underline;
}
#firstnavibox a:visited{
	color: #000000;
	background: transparent;
	text-decoration: underline;
}
#firstnavibox a:hover,a:active{
	color: #000000;
	background: transparent;
}




.strongstyle002 {
	color: #000;
}

.txtstyle001 {
	font-size: 90%;
	text-align: right;
}

.txtstyle002 {
	font-size: 150%;
}

.txtstyle002b {
	font-size: 125%;
	font-weight: bold;
	font-family: "F+UD-ニューロダン DB", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	line-height: 150%;
	text-decoration: underline;
	color: rgba(205,57,31,1.00);
}


.txtstyle003 {
	font-size: 130%;
	font-weight: normal;
	line-height: 150%;
	color: #000000;
}


.txtstyle004 {
	font-size: 120%;
}


.txtstyle005 {
	font-size: 110%;
	color: #000000;
	text-decoration: underline;
	margin-bottom: 10px;
}


.txtstyle006 {
	font-size: 90%;

}

.txtstyle007 {
	font-size: 90%;
	color: #BE4119;
	line-height: 80%;
}



.fontstyle001 {
	font-family: "Times New Roman";
	font-size: 140%;
	font-weight: bold;
}


.fontstyle001b {
	font-family: "Times New Roman";
	font-size: 180%;
	font-weight: bold;
}


.fontstyle001c {
	font-family: "Times New Roman";
	font-size: 100%;

}


.fontstyle001d {
	font-family: "Times New Roman";

}


.boldstyle000 {
	font-weight: bold;
}


.boldstyle001 {
	font-weight: bold;
	font-size: 115%;
	font-family: " F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}





#mainbox {
    padding: 0px;
    width: 1200px;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    border: 15px solid #8FCBA7;
    background-color: #FEFDF8;
}


#headerbox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}

#h1box {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    width: 95%;
    height: auto;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    color: #000000;
    text-align: center;
    font-family: "FOT-スキップ Std D", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 100%;
}

#headerlogobox {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
}


#headerphonebox {
	padding: 0px;
	width: 80%;
	height: auto;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	font-weight: bold;
}


#borderlinestyle001 {
	padding: 0px;
	width: 80%;
	height: 0px;
	margin-top: 90px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	border-bottom: 1px solid #A1A1A1;
}

#borderlinestyle002 {
	padding: 0px;
	width: 80%;
	height: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	border-bottom: 1px solid #A1A1A1;
}



#subpagetitlehaikeibox {
    padding-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 100%;
    height: 200px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 100px;
    margin-left: auto;
    float: none;
    background-image: url(../mobile/mobileimg/mobiletopmainimg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    border-top: 1px solid #C1C1C1;
    border-bottom: 1px solid #C1C1C1;
}



#mobilemainimgbox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	float: left;
	text-align: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
}


#pankuzulistbox000 {
    text-align: left;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    width: 90%;
    height: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 80%;
    font-weight: normal;
    color: #292929;
    line-height: 100%;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 0px 19px -11px #999999;
    box-shadow: 0px 0px 19px -11px #999999;
    border-left-color: #CCCCCC;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
}



#concepttxtbox001 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 95%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
	line-height: normal;
	font-size: 115%;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}



#eyecatchtxtbox001 {
	text-align: justify;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #292929;
}




#furiwakebasebox000{
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 95%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
}



#imgbox001 {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	text-align: center;
}

#profimgbox001 {
	padding: 0px;
	width: 50%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	text-align: center;
}


#furiwakeleftbox000{
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}


#furiwakerightbox000{
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}



#renrakusakitxtbox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	color: #000000;
	font-size: 100%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#renrakusakitxtbox002 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 200%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

#renrakusakitxtbox003 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #000000;
	line-height: 100%;
	font-size: 130%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}




#block_titleboxsub000 {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 90%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: auto;
    float: none;
    border-bottom: 1px solid #000000;
    text-align: center;
    font-family: "MotoyaTohitsuStd-W4", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 140%;
}




#titleboxsub000 {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 90%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    border-top: 5px solid #000000;
    border-bottom: 5px solid #000000;
    text-align: center;
    font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 120%;
}

#titleboxsub001 {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 90%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    text-align: center;
    font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 150%;
    background-color: rgba(118,191,147,1.00);
    color: #FFFFFF;
}





#titleboxsub002 {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-top: 5px solid #000000;
	border-bottom: 5px solid #000000;
	text-align: center;
	font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;
}


#titleboxsub003 {
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 90%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    text-align: center;
    font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 150%;
    background-color: #3AA7A0;
    color: #FFFFFF;
}



#titleboxsub004 {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
	font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 150%;
	background-color: rgba(182,80,64,1.00);
	color: #FFFFFF;
}



#titleboxsub005 {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-top: 5px solid #000000;
	border-bottom: 5px solid #000000;
	text-align: left;
	font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 80%;
}


#titleboxsub006 {
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
	font-family: "F+UD-ニューロダン DB", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 140%;
	background-color: rgba(242,193,27,1.00);
	line-height: 100%;
	border-radius: 10px;
}




#txtbackboxsub000 {
	padding-top: 40px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 60px;
	width: 93%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
	float: none;
	background-color: rgba(240,237,230,0.20);
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 19px -11px #999999;
	box-shadow: 0px 0px 19px -11px #999999;
	border: 1px solid #CCCCCC;
}


#txtbackboxsub001 {
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 40px;
    width: 95%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    background-color: #A0A0A0;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 19px -11px #999999;
    box-shadow: 0px 0px 19px -11px #999999;
}


#txtbackboxsub002 {
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 40px;
    width: 95%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    background-color: #A0A0A0;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 19px -11px #999999;
    box-shadow: 0px 0px 19px -11px #999999;
}


#txtbackboxsub003 {
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 93%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	background-color: rgba(240,237,230,0.20);
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 19px -11px #999999;
	box-shadow: 0px 0px 19px -11px #999999;
	border: 1px solid #CCCCCC;
}

#txtbackboxsub004 {
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 93%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	background-color: rgba(240,237,230,0.20);
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 19px -11px #999999;
	box-shadow: 0px 0px 19px -11px #999999;
	border: 1px solid #CCCCCC;
}





#txtboxsub000 {
	text-align: left;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	font-family: "F+UD-ニューロダン M", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #292929;
	line-height: 180%;
}


#txtboxsub001 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	font-family: "F+UD-ニューロダン M", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 100%;
}




#haikeibox001a {
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 75%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	border-radius: 15px;
	background-color: #178474;
}


#haikeibox001b {
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	width: 75%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	border-radius: 15px;
	background-color: #FFD100;
}

#haikeibox001c {
    padding-top: 35px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 40px;
    width: 85%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: 100%;
    border-radius: 5px;
    background-color: rgba(255,255,255,0.50);
    text-align: center;
    color: #000000;
    font-family: "FOT-スキップ Std D", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-size: 65%;
}


#haikeibox001d {
	padding-top: 40px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 40px;
	width: 85%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	border-radius: 5px;
	background-color: rgba(0,0,0,0.50);
	text-align: center;
	color: #FFFFFF;
	font-size: 70%;
}


#pricetitlebox001a {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 100%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#pricebox001a {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 200%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}


#pricetxtbox001a {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 90%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#imgtitlebox000 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 95%;
	height: auto;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
	line-height: normal;
}


#concepttitlebox001 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
	font-weight: bold;
	font-size: 135%;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 130%;
}


#conceptlinebasebox001 {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	font-weight: bold;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border: 1px solid #A2A2A2;
	border-radius: 10px;
	background-color: rgba(244,244,244,0.30);
}



#concepttxtbox001a {
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 90%;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	line-height: 180%;
	font-size: 110%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
}


#linktxtbox001 {
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: normal;
	background-color: #000000;
	border-radius: 100px;
	color: #FFFFFF;
}


#linktxtbox002 {
    text-align: center;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 20px;
    width: 50%;
    height: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
    line-height: normal;
    background-color: #3AA7A0;
    border-radius: 100px;
    color: #FFFFFF;
}



#linktxtbox003 {
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 75%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	line-height: normal;
	background-color: #000000;
	border-radius: 100px;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



#linktxtbox004 {
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 75%;
	height: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	line-height: normal;
	background-color: #1D7771;
	border-radius: 100px;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



#spectitlebox001 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-weight: normal;
	font-size: 100%;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 100%;
}


#spectitlebox002 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	font-weight: bold;
	font-size: 100%;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 100%;
}


#maptxtbox000 {
    text-align: center;
    padding: 0px;
    width: 90%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 80%;
    line-height: 150%;
    font-weight: normal;
}


#maptxtbox001 {
    text-align: center;
    padding: 0px;
    width: 90%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    float: none;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 110%;
    line-height: 150%;
}


#maptxtbox002 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	line-height: 100%;
}


#maptxtbox003 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #C13B0A;
}


#maptxtbox004 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #C13B0A;
}


#mapbox001 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	border: 5px solid #000000;
}



#googlemapbox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: 800px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: none;
	border-top: 1px solid #3D3D3D;
	border-bottom: 1px solid #3D3D3D;
}


#achievebasebox001{
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-radius: 10px;
	background-color: rgba(216,216,216,0.70);
}

#achievebasebox002{
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-radius: 10px;
	background-color: rgba(216,216,216,0.30);
}

#achievebasebox003{
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	width: 95%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-radius: 10px;
	background-color: rgba(216,216,216,0.70);
}



#achievetxtbox001 {
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	font-weight: bold;
	font-size: 105%;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 100%;
}




#renrakusakibasebox{
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-radius: 10px;
	background-color: #D8D8D8;
}



#yoyakulinebox001 {
    text-align: center;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 50px;
    width: 60%;
    height: auto;
    margin-top: 60px;
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: auto;
    float: none;
    line-height: 100%;
    border: 1px solid #85704E;
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: right 30%;
    border-radius: 0px;
}


#yoyakuinfotitlebox001 {
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 65%;
    height: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    float: none;
    line-height: 100%;
    color: #85704E;
    font-weight: bold;
    font-size: 230%;
    font-family: "Times New Roman", Times, serif;
}

#yoyakuinfotitlebox002 {
    text-align: center;
    padding: 0px;
    width: 95%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: auto;
    float: none;
    color: #85704E;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    font-weight: bold;
    font-size: 120%;
}


#yoyakuinfotxtbox001 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	color: #2A2A2A;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	line-height: 165%;
}


#yoyakuinfotxtbox002 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	float: none;
	color: #2A2A2A;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	line-height: 100%;
	font-size: 120%;
}


#yoyakuinfotxtbox003 {
	text-align: center;
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	color: #B5442C;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	line-height: 100%;
}


#yoyakuinfofuriwakebasebox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 60%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	float: none;
}

#yoyakuinfofuriwakebasebox002 {
	padding: 0px;
	width: 40%;
	height: 0em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}


#yoyakuinfofuriwakeleftbox {
	padding: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}

#yoyakuinfofuriwakerightbox {
	padding: 0px;
	width: 50%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: right;
}


#yoyakuinfoiconbox {
	padding: 0px;
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

#teliconbox {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	float: left;
}



#flowbox001 {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	border-top: 10px solid #000000;
	border-bottom: 10px solid #000000;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;
}

#flowtxtbox001 {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
	width: 90%;
	height: auto;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	line-height: 150%;
	color: #404040;
}







#footerbox {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	height: auto;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
}

#footertxtbox001 {
    padding: 0px;
    width: 95%;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 150px;
    margin-left: auto;
    float: none;
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-size: 70%;
}


#footertxtbox002 {
	padding: 0px;
	width: 95%;
	height: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
}


#footerlogobox {
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	text-align: center;
}


#footerimgox {
	background-color: transparent;
	text-align: left;
	width: 100%;
	height: auto;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	padding: 0px;
}

#footerFloatingMenu {
    display: block;
    width: 100%;
    position: fixed;
    left: auto;
    bottom: 0px;
    z-index: 9999;
    text-align: center;
    padding-right: auto;
    padding-left: auto;
    height: auto;
    background-color: rgba(23,132,116,0.50);
    padding-top: 15px;
    padding-bottom: 15px;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
 
#footer_renrakusakitxtbox001 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	line-height: 100%;
	color: #000000;
	font-size: 80%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#footer_renrakusakitxtbox002 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float: none;
	color: #FFFFFF;
	line-height: 100%;
	font-size: 200%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

#footer_renrakusakitxtbox003 {
	text-align: center;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: none;
	color: #000000;
	line-height: 100%;
	font-size: 130%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
